[v-cloak] {
  display: none;
}
.building-wrap{
  width: 1200px;
  margin:0 auto;
  background: #fff;
}

/* framework-page */
.framework-page .content {
  padding: 20px;
}
.framework-page .content p {
  text-align: center;
}
.framework-page .content p img {
  max-width: 100%;
}

/* member-item */
.member-item-wrap {
  width: 25%;
  margin-bottom: 46px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}
.member-item-wrap .member-item {
  width: 242px;
  margin: auto;
}
.member-item-wrap .member-item .name {
  padding: 12px 0;
}
.member-item-wrap .member-item .pos {
  color: #666;
}
.member-item-wrap .member-item .img {
  height: 308px;
}
.member-item-wrap .member-item img {
  width: 100%;
  height: 100%;
}

.load-more {
  padding: 20px 0;
  text-align: center;
}
.load-more img {
  cursor: pointer;
  background: #fff;
}

/* list */
.building-list .building-item {
  overflow: hidden;
  padding: 20px;
}
.building-list .building-item .img {
  float: left;
  width: 328px;
  height: 215px;
}
.building-list .building-item .img img {
  width: 100%;
  height: 100%;
}
.building-list .building-item .info {
  margin-left: 328px;
  padding-left: 20px;
}
.building-list .building-item .info .title {
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.building-list .building-item .info .desc {
  height: 112px;
  margin-bottom: 24px;
  line-height: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  color: #999;
  font-size: 14px;
}
.building-list .building-item .item-foot {
  overflow: hidden;
}
.building-list .building-item .item-foot .time {
  float: left;
  line-height: 40px;
  font-size: 24px;
  color: #d8d8d8;
}
.building-list .building-item .item-foot .read {
  float: right;
  width: 134px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 10px;
  background: #3dc1ff;
  color: #fff;
  cursor: pointer;
}
.building-list .building-item .item-foot .read:hover {
  background: #0092d6;
}
.building-list .load-more {
  padding: 20px 0;
  text-align: center;
}
.building-list .load-more img {
  cursor: pointer;
  background: #fff;
}

/* detail */
.news-detail-page {
  overflow: hidden;
}

.news-detail-wrap {
  float: left;
  width: 844px;
  padding-bottom: 2000px;
  margin-bottom: -2000px;
  box-sizing: border-box;
  background: #fff;
}
.news-detail-wrap .news-detail {
  padding: 20px;
}
.news-detail-wrap .news-info {
  padding: 20px 0 30px;
  color: #999;
  font-size: 12px;
}
.news-detail-wrap .news-info span {
  padding-right: 20px;
}
.news-detail-wrap .news-info::after {
  content: "";
  display: block;
  margin-top: 30px;
  width: 70px;
  height: 4px;
  border-radius: 2px;
  background: #3dc1ff;
}
.news-detail-wrap .news-content {
  font-size: 14px;
  line-height: 2;
}
.news-detail-wrap .news-content p {
  color: aqua img;
  color-width: 100%;
}
.news-detail-wrap .news-content img {
  max-width: 100%;
}
.news-detail-wrap .news-navi {
  padding: 40px 0;
  font-size: 14px;
}
.news-detail-wrap .news-navi div {
  padding: 14px 0;
  cursor: pointer;
}
.news-detail-wrap .news-navi div:hover {
  color: #3dc1ff;
}

.recommend {
  margin-left: 859px;
  background: #fff;
}
.recommend .recommend-list {
  padding: 20px;
}
.recommend .recommend-list .recommend-item {
  padding-bottom: 38px;
  cursor: pointer;
}
.recommend .recommend-list .recommend-item .recommend-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.recommend .recommend-list .recommend-item .recommend-title::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 30px;
  margin-right: 12px;
  background: #3dc1ff;
  border-radius: 4px;
  vertical-align: middle;
}
.recommend .recommend-list .recommend-item .recommend-desc {
  margin: 16px 0px 16px 20px;
  line-height: 1.4;
  font-size: 14px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.recommend .recommend-list .recommend-item .recommend-time {
  font-size: 12px;
  color: #999;
  text-align: right;
}
.recommend .recommend-list .recommend-item:hover > .recommend-title {
  color: #3dc1ff;
}
